/*.region-right-head #menusearchicon {
  background-image: url('/themes/wildlycfa/css/components/../../images/menu-search.svg');
  background-repeat: no-repeat;
  background-size: ;
  <div id="menusearchicon"></div>
}*/

.region-right-head img {
  height: 3.33rem;
  margin: 0;
}
.region-right-head .sidr-trigger__icon {
  line-height: 0.01rem;
}
.region-right-head button {
  padding: 1rem;
  background: transparent;
  border: 0;
  height: 90px;
  transition: background 500ms ease-in-out;
}
.region-right-head button:hover,
.region-right-head button:focus {
  background: #0033a0;
}
.region-right-head {
  height: 90px;
  width: auto;
  /*padding: 0 1rem;
  display: inline-block;
  float: left;*/
}


/* ------------------ Main Menu ------------------ */

.region-main-menu {
  width: 40vw;
  background-color: #0033a0;
  min-height: 100vh;
  padding: 10vh 0;
  /*padding-left: 125px;
  padding-right: 125px;*/
  scrollbar-width: none;
  -ms-overflow-style: none;
}
#header .region-main-menu {
  display: none; /* Necessary for sidr menu to display cleanly, especially on slow user connections. */
}

.region-main-menu .block {
  width: 60%;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

#sidr-right {
  top:75px;
  width: 40vw;
  height: 100vh;
  z-index: 500 !important;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.sidr.right {
  right: -40vw;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.region-main-menu::-webkit-scrollbar, 
.region-main-menu .block::-webkit-scrollbar, 
#sidr-right::-webkit-scrollbar, 
.sidr.right::-webkit-scrollbar {
  display: none;
}

.region-main-menu #block-sidrclose {
  width: auto;
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 10px;
}
.region-main-menu #block-sidrclose button {
  cursor: pointer;
}
.region-main-menu #block-universityresources h2, 
.region-main-menu #block-departmentsmenu h2 {
  color: #fff;
}

.region-main-menu ul.menu li.menu__item, 
.region-main-menu #block-universityresources li {
  list-style: none;
}
.region-main-menu ul.menu a, 
.region-main-menu ul.menu .link, 
.region-main-menu #block-universityresources a {
  font-weight: normal;
  width: 100%;
  padding: .55rem;
  display: inline-block;
  border-bottom: 1px solid #1897D4;
}
.region-main-menu ul.menu a.is-active {
  color: #fff;
  background-color: #1897d4;
  border-bottom: 1px solid #fff !important;
}
.region-main-menu a:hover,
.region-main-menu a:focus,
.region-main-menu .link:hover,
.region-main-menu .link:focus {
  font-weight: bold;
}
.region-main-menu a:active,
.region-main-menu .link:active {
  font-weight: bold;
}
.region-main-menu ul.menu button {
  width: 3rem;
  height: 3rem;
  background: #0033a0 url(/themes/wildlycfa/css/components/../../images/menu-arrow.svg) no-repeat center;
  background-size: 1.5rem;
  cursor: pointer;
}
.region-main-menu ul.menu button[aria-expanded=true] {
  transform: rotate(180deg);
}
.region-main-menu ul.menu .menu__item--button {
  margin-left: -3.5rem;
  margin-top: -3rem;
}
.region-main-menu ul.menu ul.menu--level-2 {
  visibility: hidden;
  height:0;
  padding-left: 6rem;
  padding-top: 0;
  padding-bottom:0;
}
.region-main-menu ul.menu button[aria-expanded=true] + ul.menu--level-2 {
  visibility: visible;
  height:auto;
}
.region-main-menu ul.menu ul.menu--level-3 {
  visibility: hidden;
  height:0;
  padding-left: 6rem;
  padding-top: 0;
  padding-bottom:0;
}
.region-main-menu ul.menu button[aria-expanded=true] + ul.menu--level-3 {
  visibility: visible;
  height:auto;
}
.region-main-menu ul.menu ul.menu--level-4 {
  visibility: hidden;
  height:0;
  padding-left: 6rem;
  padding-top: 0;
  padding-bottom:0;
}
.region-main-menu ul.menu button[aria-expanded=true] + ul.menu--level-4 {
  visibility: visible;
  height:auto;
}
.region-main-menu ul.menu ul.menu--level-5 {
  visibility: hidden;
  height:0;
  padding-left: 6rem;
  padding-top: 0;
  padding-bottom:0;
}
.region-main-menu ul.menu button[aria-expanded=true] + ul.menu--level-5 {
  visibility: visible;
  height:auto;
}
.region-main-menu ul.menu button[aria-expanded=false] + ul.menu button[aria-expanded=true] + ul.menu {
  visibility: hidden!important;
  height: 0!important;
}